Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2014-04

Description

The MPEG file parser could overflow a buffer. Discovered by Wesley

Affected Products

Wireshark

References

CVE-2014-2299,